<!DOCTYPE html>
<html>
<head>
	<title>Piano</title>
</head>
<body>
<ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<select name="myFavorites" onchange="location = this.value;">
					<option value="#" selected="">My Favorites</option>
					<option value="../food/steak.html">steak</option>
					<option value="../food/ramen.html">ramen</option>
					<option value="driving.html">driving</option>
					<option value="../places/falls.html">falls</option>
					<option value="../places/mountains.html">mountains</option>
			</select>
		</li>
	<!-- <ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<a href="../food/ramen.html">Ramen</a>
		</li>
		<li>
			<a href="../food/steak.html">steak</a>
		</li>
		<li>
			<a href="driving.html">driving</a>
		</li>
		<li>
			<a href="../places/falls.html">falls</a>
		</li>
		<li>
			<a href="../places/mountains.html">mountains</a>
		</li>
	</ul> -->
	<h1>What Piano Does to your Mind</h1>
	<img src="../assets/images/piano.jpg">

	<h2>Related Articles:</h2>
	<ul>
		<li>
		<a href="https://www.flowkey.com/en/why-playing-piano-brain-booster" target="_blank">playing piano brain booster</a>
		</li>
		<li>
		<a href="https://www.steinway.com/news/features/the-benefits-of-playing-piano" target="_blank">benefits of playing piano</a>
		</li>
		<li>
		<a href="https://www.pianoemporium.com/10-benefits-playing-piano/" target="_blank">10 Benefits of playing piano</a>
		</li>
		<li>
		<a href="https://www.nationalgeographic.com/news/2014/1/140103-music-lessons-brain-aging-cognitive-neuroscience/" target="_blank">music lessons brain</a>
		</li>
	</ul>
	
</body>
</html>